<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Advanced Cuts for Cooperative OPF: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_s"></a>- s -</h3><ul>
<li>sbase_
: <a class="el" href="classdecoop_1_1_price_problem.html#a1087bd9f6bb169778232ec7f8d634b7b">decoop::PriceProblem</a>
</li>
<li>secondary_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#af448bfec721290a085e5838574f80591">decoop::CoopBendersAlgorithm</a>
</li>
<li>secondary_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4c91e62375c1b3fb2bdefd25eed747f6">decoop::CoopBendersAlgorithm</a>
</li>
<li>secondary_sp_type
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a87f857a8e8522132ff8e816a69816fdf">decoop::AlgorithmOptions</a>
</li>
<li>set_no_update()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a349969f7cc503273e11a38b81bb36f06">decoop::PlantbusInfo</a>
</li>
<li>set_pow_sugg()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#afbf4b8dc57126920f32ad67adb84af8e">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#aad54229e7d85a7a6cb8cf2eeb56a169a">decoop::PlantbusSubproblemL1</a>
</li>
<li>SetUpMasterAndFixed()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab5ccc3ab6f717685c575d48d757afaa7">decoop::CoopBendersAlgorithm</a>
</li>
<li>SetUpSub()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ada78f67d99bcf463c0bc313ba5bc2908">decoop::CoopBendersAlgorithm</a>
</li>
<li>size()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a934da971890063138fbefe63bee73eb2">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>Solve()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae71d6b0c1a18c8e31c45235a4a1f6b84">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6de9f886669346f05746dd6b22e768f1">decoop::PlantbusSubproblemL1</a>
</li>
<li>SolveAndGenerateCutParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8d27a3623a0151e24e4bb170e7e056dc">decoop::CoopBendersAlgorithm</a>
</li>
<li>SolveParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a7b56e51ff3e92335cdabc630652ccfce">decoop::CoopBendersAlgorithm</a>
</li>
<li>SolveSerial()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a328ca9773c8a16d2eb691ebcede82779">decoop::CoopBendersAlgorithm</a>
</li>
<li>spec_func
: <a class="el" href="structdecoop_1_1_main_options.html#aeac3d0b456109248ae70f401caf96dda">decoop::MainOptions</a>
</li>
<li>spec_name
: <a class="el" href="structdecoop_1_1_main_options.html#a0f0d543cd46cfb0ebf2dfc658a5ce12e">decoop::MainOptions</a>
</li>
<li>sub_cutgen_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a75094bb35733006be244208a611f63b3">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_dr_lp
: <a class="el" href="structdecoop_1_1_main_options.html#a8f8776933747f455f4973fc786869a73">decoop::MainOptions</a>
</li>
<li>sub_prob_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa0df6429c2226e849c6afe0ed66962b2">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_solve_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a3a4941a432757e7ea529a89488a27114">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ad28530ebb46b3a8e68a9da46c84ea48b">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubIterator
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4f92a307d726bc326b676865bcc1df3e">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubproblemOptions()
: <a class="el" href="structdecoop_1_1_subproblem_options.html#aa7d898f65ad2edb88b7f2834aa485054">decoop::SubproblemOptions</a>
</li>
<li>SubproblemType
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ae57276e89bdb013509f1e93d80432c58">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afa5055545de115444304ee759e6cc27b">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubVariant
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab872e4a876ba7e0a224a901e0f86a29f">decoop::CoopBendersAlgorithm</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
